Page MenuHomePhabricator

Develop a Community Collaboration Logic Model
Closed, ResolvedPublic

Description

Something something about communities wanting us to eat our dog food, etc.

More seriously, translate https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2017-2018/Draft/Programs/Community_Engagement#Program_11:_Community_collaboration_in_product_development into a nice coloured graph with boxes that will make FDC happy, hopefully?
(No really, those things are nice, and a great addition to team pages when they're complete).

Event Timeline

Elitre created this task.Jun 13 2017, 2:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2017, 2:30 PM
Qgil triaged this task as Normal priority.Jun 13 2017, 3:43 PM
Qgil moved this task from Backlog to June on the Community-Relations-Support (Apr-Jun 2017) board.

Assuming Normal priority.

Elitre raised the priority of this task from Normal to High.Jun 13 2017, 3:52 PM
Elitre lowered the priority of this task from High to Normal.Jun 29 2017, 2:48 PM

Rough draft at https://www.lucidchart.com/invitations/accept/9b2f215e-fd32-4972-8d4d-b1293a69a4aa . (Not recommended if you have OCD. It's my first attempt at this and it may make absolutely no sense at all.)

This is proceeding slowly. We're reviewing what I had, which basically means it's being rewritten. So there's that.

Quim says it's related to T170002 :)

@Qgil does it need to be polished much before we ask a quick review to a few of our CE colleagues?

Qgil added a comment.Sep 8 2017, 3:32 PM

I don't think so.

Elitre raised the priority of this task from Normal to High.Dec 6 2017, 12:02 PM

FWIW it got feedback and everything. I just don't seem able to find the time to adjust accordingly. Also, I am going to need someone to fix it on the graphic side, because I can't. For the next time, I recommend finding someone more skilled, or with more perseverance.

Elitre closed this task as Resolved.Dec 31 2017, 11:04 AM

I am done with the model. After Quim looks at it, I'll put it online.

Qgil awarded a token.Jan 2 2018, 7:31 PM